prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_throw_delegate
Description: Abseil throw_delegate library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_raw_logging_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_throw_delegate 
Cflags: -I${includedir} -DNOMINMAX
